
Base Distribution - Task # 41011

Story # 40585 (Closed): [Page Tree] As a content editor I want to move pages by drag and drop

Status: Closed Priority: Must have
Author: Markus Goldbeck Category:
Created: 2012-09-17 Assigned To: Markus Goldbeck
Updated: 2012-10-04 Due date:
Subject: Moving nodes into nodes with drag n drop
Description

Associated revisions
Revision 3df83883 - 2012-09-17 23:04 - Markus Goldbeck

[TASK] Moving nodes into nodes with drag n drop

Change-Id: Ia0e57711187d6cc5f98d56f65e0fbb33a894d3ec
Resolves: #41011

History
#1 - 2012-09-17 20:15 - Markus Goldbeck
- Subject changed from Moving nodes into nodes to Moving nodes into nodes with drag n drop

#2 - 2012-09-17 22:56 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14679

#3 - 2012-09-17 23:03 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14679

#4 - 2012-09-17 23:04 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14679

#5 - 2012-09-18 11:00 - Sebastian Kurfuerst
- Status changed from New to Resolved

#6 - 2012-10-04 14:01 - Markus Goldbeck
- Status changed from Resolved to Closed
- Estimated time set to 0.00
- Remaining (hours) set to 0.0
